
@import url('https://fonts.googleapis.com/css?family=Roboto:700');

@font-face{font-family:'Roboto';font-style:normal;font-weight:400;src:local('Roboto Regular'),local('Roboto-Regular'),url(//fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2)format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000;}
body {
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
}
input[type=button], input[type=submit], input[type=reset] {
	font-family: 'Roboto', sans-serif;
    background-color: #4CAF50;
    border: none;
    color: #fff;
    padding: 8px 12px;
	padding-top: 8px;
    text-decoration: none;
    cursor: pointer;
	font-size: 16px;
	font-weight: bold;
	border-radius: 4px;
	height: 34px;
}
.sub-icon {
	
	height:20px;
	float:left;
	padding-left:10px;
	padding-right:10px;
	cursor:pointer;
}
.event-icon {
	width:15px;
	height:15px;
	float:left;
	padding:3px;
	padding-right:10px;
	cursor:pointer;
}
.p-icon {
	width:20px;
	height:20px;
	float:left;
	padding:3px;
	padding-right:6px;
	filter:invert(100%);
	cursor:pointer;
}

.navbtn {
	float:left;
	color:#e9e9e9;
	font-weight:bold;
	letter-spacing:1px;
	height:50px;
	padding-left:14px;
	padding-right:14px;
	font-size:14px;
	margin-right:-1px;
	margin-bottom:-1px;
	cursor:pointer;
	text-align:center;
	text-transform: uppercase;
}

.navbtn img {
	filter:invert(100%);
}

 .navbtn:hover {
	background:#666;
    color: white;
}
.subnavbtn {
	float:left;color:#e9e9e9;
	font-weight:normal;
	letter-spacing:1px;
	height:40px;
	padding-left:14px;
	padding-right:14px;
	font-size:13px;
	margin-right:-1px;
	margin-bottom:-1px;
	cursor:pointer;
	text-align:center;
	text-transforma: uppercase;
	line-height:40px
}
.subnavbtn:hover {
	background:#666;
}
.price {
	/*float:right;*/
	font-size:14px;
	color:#057FAF;
	padding:4px 2px 4px 2px;
	border:1px solid #057FAF;
	cursor:pointer;
	width:28px;
	text-align:center;
}
.price:hover {	
	color:#fff;
	background:#057FAF;
}

.sport {
float:left;width:110px;height:18px;color:#fff;font-size:13px;cursor:pointer;text-align:center;padding:5px;	
}
.sport:hover {
background:#999;font-weight:bold;
}
 .newsside:hover {
    background-color: #002E8b;
    color: white;
	font-weight:normal;
	
}
.news {
	width:735px;
	background:#E9E9E9;
	margin-right:24px;
	padding-right:0px;
	margin-bottom:30px;
}

.mainnews {
	width:735px;
	margin-bottom:18px;
	background:#efefef;
	cursor:pointer;
	
}
.subnews {
	width:233px;
	margin-bottom:0px;
	float:left;
	cursor:pointer;
	
}
.oddsCell {
	
background:#fff;
font-family:Roboto;
font-size:12px;
color:#333333;
text-align:center;
padding:2px;
padding-top:10px;
height:22px;
cursor:pointer;
border:solid 1px #ccc;
border-radius:4px;
margin-left:4px;
margin-top:8px;
	
}
.oddsCell:hover {
	
background:#057faf;
font-family:Roboto;
font-size:12px;
font-weight:bold;
color:#057faf;
text-align:center;
padding:2px;
padding-top:10px;
height:22px;
cursor:pointer;
border:solid 1px #ccc;
border-radius:4px;
margin-left:4px;
margin-top:8px;
	
}
h1 {
		font-size:14px;
		font-weight:normal;
		text-align:inherit;
		color:#e9e9e9;
		margin:5px;
		cursor:pointer;
}
	ah3 {
		font-family:Arial;
		display:block;
		font-size:14px;
		font-weight:bold;
		text-align:left;
		color:#fff;
		background-color:#283b81; 
		margin-bottom:10px;
		padding:10px;
			
	}
	
	h3 {
		font-family:Arial;
		display:block;
		font-size:17px;
		font-weight:bold;
		text-align:left;
		color:#fff;
		background-color:#333; 
		margin:0px;
		padding-bottom:7px;
		padding-left:10px;
		padding-top:9px;
			
	}
	h4 {
		font-size:12px;
		font-weight:normal;
		color:#FFFFFF;
		background-color:#002E8B; 
		margin:0px;
	}
	.highlight {
		width:735px;
		height:190px;
		background:#fff;
		float:right;
		cursor:pointer;
		overflow:scroll;
		overflow-x:hidden;
		
	}
			
	.newstab {
		width:150px;
		float:left;
		margin-left:0px;	
	}
	

h2 span { 
   color: white; 
   font: 24px/45px Roboto; 
   font-weight:bold;
   text-shadow: 1px 1px #000000;
   padding: 10px; 
}
h2 { 
   position: absolute; 
   top: 255px; 
   left: 0; 
   width: 100%;  
}
.newsFeatureImgDiv { 
   position: relative; 
   height:402px;
   width:600px;
   
}
.newsFeatureImg {
   height:402px;
   width:600px;
   object-fit:cover;
   float:right;
}

.ad{
	
	width:100%;
	cursor:pointer;
	
	
}



.feature{
	
	background:white;
	margin-bottom:14px;
	
}
h5 span { 
   color: white; 
   font: 14px Roboto; 
   padding: 20px; 
   
}
h5 { 
   position: absolute; 
   top: 260px; 
   left: 10px; 
   width: 90%;
   text-shadow: 1px 1px #000;
   
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #FFFFFF;
}
li a {
    display: block;  
    text-decoration: none;
}

li a:hover {
    background-color: #f5f5f5;
}
.follow{

	background:white;
	margin-bottom:14px;

}

.gorace{
	
	
	background:white;
	margin-bottom:14px;
	
}

.social_icon{
	
	height:40px;
	cursor: pointer;
	margin-left:20px;
	filter:invert(80%);
}


 .newsBtn:hover {
    background: rgba(0, 0, 0, 0.8);	
    color: white;
	font-weight:normal;
	
}
 .newsBtnDesc:hover {
    background: rgba(0, 0, 0, 0.8);	
    color: white;
	font-weight:normal;
	
}
.newsBtn {
	position:relative;
	
	width:150px;
	height:93px;
	overflow:hidden;
	cursor:pointer;
}

.newsBtnDesc {
	position:absolute;
	bottom:0px;
	background: rgba(0, 0, 0, 0.5);	
	width:100%;
	box-sizing: border-box;
	color:#fff;
	padding:4px;
	font-size:12px;
}

.subImg {
	height:72px;
	width:75px;
	overflow:hidden;
	padding:5px;
}

.get_prem {
	width:130px;
	height:20px;
	border-radius:10px;
	border: 2px solid #057FAF;
	padding:10px;
	margin-left:30px;
	margin-top:40px;
	cursor:pointer;
	color:#057FAF;
	text-align:center;
	font-weight:bold;
}
.get_prem:hover{
	width:130px;
	height:20px;
	border-radius:10px;
	border: 2px solid #057FAF;
	padding:10px;
	margin-left:30px;
	margin-top:40px;
	cursor:pointer;
	background-color:#057FAF;
	color:#fff;
}
	
.sticky {background:#283b81;height:44px;z-index:200;border-top:5px solid #333;transition:ease;}

.fixed2 {  position: fixed;
  top:0; left:0;
  width: 100%; }
  
  .rhdiv {width:212px;height:300px;background:#E9E9E9;float:right;}

  
  
  /*drop down menu css */
  
  .dropbtn {
    color:#fff;
	width:150px;
    padding: 12px;
    font-size: 16px;
	height:47px;
	float:left;
	padding-left:22px;
	padding-right:22px;
	border:none;
	cursor:pointer;
	text-align:center;
	background-color:#283b81;
	border-right:2px solid #fff;
	font-family:roboto;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #283b81;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.8);
    z-index: 1;
}

.dropdown-content a {
    color: #fff;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #F7931E}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

::-webkit-scrollbar
{
	width: 8px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb
{
	background-color: #999;
	border: 2px solid #999;
}
/*end drop down*/


.venue {text-align:center;
width:160px;
height:20px;
padding:10px;
font-size:14px;
cursor:pointer;
color:#fff;}

.venue:hover {
text-align:center;
width:160px;
height:20px;
padding:10px;
font-size:14px;
cursor:pointer;
color:#F7931E;
}

.fixture {
	height:30px;background:#fff;
	cusror:pointer;
}

.fixture:hover {
	height:30px;background:#f5f5f5;
	cursor:pointer;
	
}

table {
    border-collapse: collapse;
}

table, th, td {
    border: 1px solid #ccc;
}